Bug 462124 - Multilib conflict
Multilib conflict
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: gvfs (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-12 15:49 EDT by Adam Huffman
Modified: 2015-03-03 17:33 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-16 13:05:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adam Huffman 2008-09-12 15:49:14 EDT
Description of problem:
When trying to install the latest Rawhide updates, there seems to be a conflict:

  file /usr/share/locale/cs/LC_MESSAGES/gvfs.mo from install of gvfs-0.99.7.1-3.fc10.i386 conflicts with file from package gvfs-0.99.6-1.fc10.x86_64
  file /usr/share/locale/en_GB/LC_MESSAGES/gvfs.mo from install of gvfs-0.99.7.1-3.fc10.i386 conflicts with file from package gvfs-0.99.6-1.fc10.x86_64
  file /usr/share/locale/gu/LC_MESSAGES/gvfs.mo from install of gvfs-0.99.7.1-3.fc10.i386 conflicts with file from package gvfs-0.99.6-1.fc10.x86_64
  file /usr/share/locale/it/LC_MESSAGES/gvfs.mo from install of gvfs-0.99.7.1-3.fc10.i386 conflicts with file from package gvfs-0.99.6-1.fc10.x86_64
  file /usr/share/locale/nb/LC_MESSAGES/gvfs.mo from install of gvfs-0.99.7.1-3.fc10.i386 conflicts with file from package gvfs-0.99.6-1.fc10.x86_64
  file /usr/share/locale/nl/LC_MESSAGES/gvfs.mo from install of gvfs-0.99.7.1-3.fc10.i386 conflicts with file from package gvfs-0.99.6-1.fc10.x86_64
  file /usr/share/locale/pl/LC_MESSAGES/gvfs.mo from install of gvfs-0.99.7.1-3.fc10.i386 conflicts with file from package gvfs-0.99.6-1.fc10.x86_64
  file /usr/share/locale/pt/LC_MESSAGES/gvfs.mo from install of gvfs-0.99.7.1-3.fc10.i386 conflicts with file from package gvfs-0.99.6-1.fc10.x86_64
  file /usr/share/locale/sl/LC_MESSAGES/gvfs.mo from install of gvfs-0.99.7.1-3.fc10.i386 conflicts with file from package gvfs-0.99.6-1.fc10.x86_64
  file /usr/share/locale/zh_CN/LC_MESSAGES/gvfs.mo from install of gvfs-0.99.7.1-3.fc10.i386 conflicts with file from package gvfs-0.99.6-1.fc10.x86_64


Version-Release number of selected component (if applicable):
gvfs-0.99.7.1-3

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Matthias Clasen 2008-09-15 13:13:54 EDT
Why is it not trying to update the x68_64 packages at the same time ?
Comment 2 Matthias Clasen 2008-09-16 13:05:13 EDT
Either way, it is not a gvfs problem that gvfs-0.99.7.1-3.fc10.i386 conflicts with gvfs-0.99.6-1.fc10.x86_64. That is just normal.

Note You need to log in before you can comment on or make changes to this bug.